<?xml version="1.0" encoding="UTF-8" ?>
<Properties version="1.0" language="en" country="US" lookandfeel="NORMAL" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="">
<String id="LOCALE">Chinese_China</String>
<String id="COMMA_SEPARATOR_GROUPING">\3</String>
<String id="COMMA_SEPARATOR_CHAR">,</String>

<!-- Framework Strings -->
<String id="DIALOG_BUTTON_YES">是</String>
<String id="DIALOG_BUTTON_NO">不</String>
<String id="DIALOG_BUTTON_OK">确认</String>
<String id="DIALOG_BUTTON_CANCEL">取消</String>

<String id="UNEXPECTED_ERROR">发生了一个未知错误！点击“发送报告”，就能将出错信息传送给我们，帮助我们解决这一问题。&cr;&cr;您还可以通过feedback@popcap.com直接联系我们。</String>

<String id="PLEASE_HELP">请尽量向我们提供关于此问题的详细信息，以帮助我们解决它。这个问题是第一次发生吗？您以前是否成功地运行过其它宝开游戏？您最近是否升级过驱动？或者安装过任何可能与此程序发生冲突的软件？</String>

<String id="FAILED_CONNECT_POPCAP">无法连接宝开服务器。请检查您的网络连接。&cr;如果你使用的是拨号上网，可能需要手动连接到您的ISP。</String>

<String id="HARDWARE_ACCEL_SWITCHED_ON">3D加速已经开启。&cr;如果这样导致了程序运行缓慢，或者其它显示问题，&cr;您应该将它关闭。&cr;&cr;您是否想要3D加速继续开启？</String>

<String id="HARDWARE_ACCEL_CONFIRMATION">3D加速确认</String>

<String id="HARDWARE_ACCEL_NOT_WORKING">3D加速运行可能存在问题。&cr;如果您注意到游戏画面不正常，也许应该关闭3D加速。&cr;您是否想要3D加速继续开启？</String>

<String id="FATAL_ERROR">致命错误</String>

<String id="PLEASE_SET_COLOR_DEPTH">请将您的桌面设置为16位色。</String>

<String id="FAILED_INIT_DIRECTDRAW">无法初始化DirectDraw:&nbsp;</String>

<String id="UNABLE_OPEN_PROPERTIES">无法开启道具文件&nbsp;</String>

<String id="PROPERTIES_SIG_FAILED">位于&nbsp;的署名检查失败</String>

<String id="INVALID_COMMANDLINE_PARAM">无效命令行参数:</String>

<String id="APP_REQUIRES_DIRECTX">此程序需要DirectX运行。您可以从http://www.microsoft.com/directx下载到DirectX。</String>
<String id="YOU_NEED_DIRECTX"></String>

<String id="UPDATE_CHECK_TITLE">升级检测</String>
<String id="UPDATE_CHECK_BODY">检测可用升级内容……</String> 

<String id="UP_TO_DATE_TITLE">最新</String> 
<String id="UP_TO_DATE_BODY">现在尚无可用升级内容。</String> 
<String id="NEW_VERSION_TITLE">新版本</String> 
<String id="NEW_VERSION_BODY">有可用升级版本。您是否想要访问网站，下载升级内容？</String> 

</Properties>

